<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2021 PSMForums. All rights reserved.
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~ http://www.apache.org/licenses/LICENSE-2.0
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->

<resources>
    <color name="colorPrimary">@android:color/transparent</color>
    <color name="colorPrimaryDark">@android:color/transparent</color>
    <color name="colorAccent">#018786</color>
    <color name="colorSelect">#59FE621D</color>
    <color name="topic1">#f94144</color>
    <color name="topic2">#f3722c</color>
    <color name="topic3">#f8961e</color>
    <color name="topic4">#f9844a</color>
    <color name="topic5">#f9c74f</color>
    <color name="topic6">#90be6d</color>
    <color name="topic7">#43aa8b</color>
    <color name="topic8">#4d908e</color>
    <color name="topic9">#577590</color>
    <color name="topic10">#277da1</color>
</resources>